> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fortepayments.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Disable Subscription

> Disable a webhook subscription with specific ID if it is currently enabled.



## OpenAPI

````yaml api-reference/openapi-notifications.json POST /notifications/v1/subscriptions/{id}/disable
openapi: 3.0.0
info:
  title: Forte Notifications API
  version: v1.0.0
servers:
  - url: https://sandbox-api.sandbox.lemmax.com
security:
  - authorization: []
tags:
  - name: Subscriptions
    description: Manage webhook subscriptions
  - name: Webhooks
    description: Replay webhook deliveries
paths:
  /notifications/v1/subscriptions/{id}/disable:
    post:
      tags:
        - Subscriptions
      summary: Disable a webhook subscription.
      description: >-
        Disable a webhook subscription with specific ID if it is currently
        enabled.
      operationId: disableSubscription
      parameters:
        - description: ID of the webhook subscription.
          example: 1f4066f8-64f0-49e4-bf00-5584e345a79b
          in: path
          name: id
          required: true
          schema:
            format: uuid
            maxLength: 36
            minLength: 36
            pattern: >-
              ^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
            type: string
            x-struct: null
            x-validate: null
      responses:
        '200':
          description: OK
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/bad_request'
          description: Bad Request
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/unauthorized'
          description: Unauthorized
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/not_found'
          description: Not Found
        default:
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/bad_request'
          description: Bad Request
      callbacks: {}
components:
  schemas:
    bad_request:
      properties:
        error:
          properties:
            message:
              description: Extra information about the error
              example: invalid params
              maxLength: 500
              type: string
              x-struct: null
              x-validate: null
            reason:
              description: Status description
              example: Bad Request
              maxLength: 100
              type: string
              x-struct: null
              x-validate: null
            status:
              description: HTTP status code
              example: 400
              format: int32
              type: integer
              x-struct: null
              x-validate: null
          required:
            - status
            - reason
          type: object
          x-struct: null
          x-validate: null
      required:
        - error
      title: bad_request
      type: object
      x-struct: >-
        Elixir.ForteNotificationsSvcWeb.OpenApi.Schemas.JsonErrorResponse.bad_request
      x-validate: null
    unauthorized:
      properties:
        error:
          properties:
            message:
              description: Extra information about the error
              example: invalid params
              maxLength: 500
              type: string
              x-struct: null
              x-validate: null
            reason:
              description: Status description
              example: Unauthorized
              maxLength: 100
              type: string
              x-struct: null
              x-validate: null
            status:
              description: HTTP status code
              example: 401
              format: int32
              type: integer
              x-struct: null
              x-validate: null
          required:
            - status
            - reason
          type: object
          x-struct: null
          x-validate: null
      required:
        - error
      title: unauthorized
      type: object
      x-struct: >-
        Elixir.ForteNotificationsSvcWeb.OpenApi.Schemas.JsonErrorResponse.unauthorized
      x-validate: null
    not_found:
      properties:
        error:
          properties:
            message:
              description: Extra information about the error
              example: invalid params
              maxLength: 500
              type: string
              x-struct: null
              x-validate: null
            reason:
              description: Status description
              example: Not Found
              maxLength: 100
              type: string
              x-struct: null
              x-validate: null
            status:
              description: HTTP status code
              example: 404
              format: int32
              type: integer
              x-struct: null
              x-validate: null
          required:
            - status
            - reason
          type: object
          x-struct: null
          x-validate: null
      required:
        - error
      title: not_found
      type: object
      x-struct: >-
        Elixir.ForteNotificationsSvcWeb.OpenApi.Schemas.JsonErrorResponse.not_found
      x-validate: null
  securitySchemes:
    authorization:
      description: '`access_token` returned by the `/auth/v1/oauth2/tokens` API call.'
      scheme: bearer
      type: http

````